Tryton - Issues

 

Issue8204

Title Crash Tryton Client 4.8.12.dmg
Priority bug Status resolved
Superseder Nosy List ced, vferraro
Type crash Components
Assigned To ced Keywords macOS
Reviews

Created on 2019-03-18.11:49:36 by vferraro, last changed by ced.

Messages
msg48062 (view) Author: [hidden] (vferraro) Date: 2019-03-27.09:51:37
Yes, sorry for no feedback 

⁣Ing.Vincenzo Ferraro
Research & Technological Consultant
M. +39 371 378 4945
E. vincenzo.ferraro@simpool.it

Simpool Srl
Viale Colleoni, 23
20864 Agrate Brianza (MB)
T. +39 039 96 31 230
F. +39 039 96 31 210
E. info@simpool.it​

Il giorno 27 Mar 2019, 00:33, alle ore 00:33, "Cédric Krier" <bugs@tryton.org> ha scritto:
>
>Cédric Krier <cedric.krier@b2ck.com> added the comment:
>
>One week without feedback, I consider it is solved. Re-open it if it is
>not the case.
>
>----------
>status: testing -> resolved
>
>______________________________________
>Tryton issue tracker <bugs@tryton.org>
><https://bugs.tryton.org/issue8204>
>______________________________________
msg48047 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2019-03-27.00:33:07
One week without feedback, I consider it is solved. Re-open it if it is not the case.
msg47711 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2019-03-18.23:25:42
An upgrade of glib break the build. I recreate all dmg from the last build.
msg47707 (view) Author: [hidden] (vferraro) Date: 2019-03-18.11:49:36
Crash report:

  File "/Users/ced/4.8/tryton/tryton/client.py", line 17, in <module>
  File "/usr/local/lib/python2.7/site-packages/gi/__init__.py", line 42, in <module>
ImportError: dlopen(/Applications/Tryton.app/Contents/MacOS/lib/gi/_gi.so, 2): Symbol not found: _iconv
  Referenced from: /Applications/Tryton.app/Contents/MacOS/libglib-2.0.0.dylib
  Expected in: /Applications/Tryton.app/Contents/MacOS/libiconv.2.dylib
 in /Applications/Tryton.app/Contents/MacOS/libglib-2.0.0.dylib
History
Date User Action Args
2019-03-27 10:18:25cedsetstatus: chatting -> resolved
2019-03-27 09:51:38vferrarosetstatus: resolved -> chatting
messages: + msg48062
2019-03-27 00:33:08cedsetstatus: testing -> resolved
messages: + msg48047
2019-03-18 23:25:42cedsetstatus: in-progress -> testing
messages: + msg47711
2019-03-18 20:00:18cedsetstatus: unread -> in-progress
assignedto: ced
nosy: + ced
2019-03-18 13:11:19cedsetkeyword: + macOS
2019-03-18 11:49:37vferrarocreate

Showing 10 items. Show all history (warning: this could be VERY long)